/* :root {

    --siteblue:#7a411b; 
    --sitegreen:#e9cd9b; 
    --white:#fff;
    --bgwhite:#fff;
    --solidblack:#000;
} */
@import url('https://fonts.googleapis.com/css2?family=Caprasimo&display=swap');
@font-face {
    font-family: 'Berlin Sans FB Demi Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Berlin Sans FB Demi Bold'), url('../fonts/berlin.woff') format('woff');
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/WorkSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Bold.woff2') format('woff2'),
        url('../fonts/WorkSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Black.woff2') format('woff2'),
        url('../fonts/WorkSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-ExtraLight.woff2') format('woff2'),
        url('../fonts/WorkSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Regular.woff2') format('woff2'),
        url('../fonts/WorkSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Light.woff2') format('woff2'),
        url('../fonts/WorkSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Medium.woff2') format('woff2'),
        url('../fonts/WorkSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Thin.woff2') format('woff2'),
        url('../fonts/WorkSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-SemiBold.woff2') format('woff2'),
        url('../fonts/WorkSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

* {
    box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

html {
    -webkit-text-size-adjust: none;
}

html,
html body {
    margin: 0;
    padding: 0 !important;
}

:focus {
    outline: 0;
}

ol,
ul {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

embed,
iframe,
object {
    max-width: 100%;
}

body {
    font-family: 'Work Sans';
    word-wrap: break-word;
    line-height: 1.5;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
    max-width: 100%;
    font-size: 18px;
}
body:has(.mobile-menu.open){
    overflow: hidden;
}
cite,
em,
i {
    font-style: italic;
}

ul li {
    list-style: none;
}

h1,h2,h3,h4,h5{
    font-family: "Caprasimo", serif;
    font-weight: 400;
    font-style: normal;
}

input,
textarea {
    -webkit-border-radius: 0px;
    font-family: 'WorkSans', sans-serif !important;
}

input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
}

::-webkit-scrollbar {
    width: 7px;
    border-radius: 3px;
}

::-webkit-scrollbar-track {
    background: var(--bgwhite);
}

::-webkit-scrollbar-thumb {
    background: var(--siteblue);
}

::-webkit-scrollbar-thumb:hover {
    background: var(--sitegreen);
    ;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
textarea,
select {
    padding: 12px 10px;
    border: 1px solid #e4e4e4;
    width: 100%;
    margin: 0 0 10px;
    background-color: var(--white);
    border-radius: 0px;
    height: 48px;
    font-size: 15px;
    color: #555555;
}
textarea{
    height: 110px;
    resize: none;
}
a {
    color: var(--sitegreen);
    text-decoration: none;
    cursor: pointer;
    transition: all .5s ease-in-out;
}

a:focus,
a:active,
a:hover {
    text-decoration: none;
}

a:hover {
    color: var(--siteblue);
    transition: all .5s ease-in-out;
}

.common-section {
    padding: 0px 0px 60px;
}

.common-section.trending-products .welcome-content > p,
.common-section.recommend-products .welcome-content > p {
    max-width: 820px;
    margin: 0 auto 40px;
    font-size: 18px;
}

.main-container {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto !important;
    padding: 0 50px;
	
}
.default_full_width .main-container {
	gap:3em;
}
.avt{
	align-items:center !important;
}
.trending-row-flx {
}

.trending-row-flx .slick-slide {
}

.trending-row-flx .slick-slide > div {
    padding: 0 15px;
}

.trending-product {
}

.trending-product > a {
    display: block;
}

.trending-product > a img {
    height: 400px;
    object-fit: cover;
    margin-bottom: 28px;
}

.trending-product > a h5 {
    font-size: 24px;
    font-weight: 400;
    color: var(--solidblack);
    line-height: 1.3 !important;
    min-height: 60px;
}

.trending-product > a h5:hover {
    color: var(--sitegreen);
}

.trending-product > a .price {
    font-size: 30px;
    font-weight: 800;
    color: var(--solidblack);
}

.trending-product > a.add_to_cart_button {
    display: inline-block;
    color: var(--sitegreen);
    font-weight: 600;
    border-color: var(--sitegreen);
    text-transform: uppercase;
}

.trending-product > a.add_to_cart_button::after {
    background-color: var(--sitegreen);
}

.trending-product > a.add_to_cart_button:hover {
    color: var(--white);
}

.header-block {
    align-items: center;
    justify-content: space-between;
}

.fx-row {
    display: flex;
    flex-wrap: wrap;
}

.fx-col-50 {
    flex: 1 0 50%;
    max-width: 50%;
}

.fx-col-100 {
    flex: 1 0 100%;
    max-width: 100%;
}

.text-center {
    text-align: center !important;
}

.common-btn.green {
    border-color: var(--sitegreen) !important;
    color: var(--sitegreen) !important;
}

.common-btn.green:hover {
    background-color: var(--white) !important;
    color: var(--white) !important;
}

.common-btn.green:hover::after {
    background-color: var(--sitegreen) !important;
}

.common-btn.green.full {
    color: var(--white) !important;
}

.common-btn.green.full:hover {
    color: var(--sitegreen) !important;
}

.common-btn.green.full::after {
    width: 100%;
    background-color: var(--sitegreen) !important;
}

.common-btn.green.full:hover::after {
    width: 0%;
}

/*Our Site*/
.our-site {
    background-color: #fdf6e6;
}

.our-site .common-content::before {
    background-color: var(--siteblue);
}

.common-content h5.sub-title {
    color: var(--sitegreen);
}

.common-content h3.title, .common-content p {
    color: var(--solidblack) !important;
}

.our-site figure {
    margin: 0;
    position: absolute;
    width: 50%;
    top: 0;
    right: 0;
}

.our-site figure img {
    max-width: 100%;
    width: 100%;
}

.our-site .welcome-content {
    padding-right: 50px;
}

.our-site .welcome-content p {
    font-size: 21px;
    max-width: 490px;
}

.our-site .btn-block button {
    margin: 0 !important;
}
/*Our Site*/ 

/*Collagen CSS*/
.xl {
    padding: 200px 0;
}
.xl.collagen {
padding:100px 0px 150px;
}
.collagen {
    background: url(../image/collagen-bg.png) no-repeat;
    background-size: cover;
    background-position: top center;
}

.common-content h5, .common-content h3 {
    line-height: 1.125 !important;
}

.common-content h3 {
    font-size: 60px;
    color: var(--white);
    line-height: 1;
    margin: 8px 0 30px;
}

.common-content h5 {
    font-size: 28px;
    font-weight: 500;
    font-family: 'Work Sans';
    color: var(--white);
    line-height: 1;
}

.collagen .common-content p {
    font-size: 24px;
    font-weight: normal;
    color: var(--white) !important;
}

.collagen .common-content p {
    max-width: 930px;
    line-height: 1.2;
}

.collagen .common-content {
    width: 60%;
}

.common-section.xl {
    position: relative;
    overflow: hidden;
    width: 100vw;
}

.common-section.xl:before, .common-section.xl:after {
    position: absolute;
    content: "";
    bottom: 0;
}

.common-section.xl:before {
    left: 0;
    border-top: 65px solid transparent;
    border-right: 50.1vw solid  var(--white);
}

.common-section.xl:after {
    right: 0;
    border-top: 65px solid transparent;
    border-left: 50.1vw solid  var(--white);
}

.our-site .common-content h3{
    font-size: 40px;
}

.btn-block {
    margin-top: 30px;
}

.btn-block button {
    background-color: transparent;
    border: 2px solid  var(--white);
    color: var(--white);
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
    padding: 8px 24px;
    height: auto;
    transition: all 0.3s ease-in-out;
}

.btn-block button:hover {
    background-color: var(--white);
    color: #333;
}

.btn-block button:first-child {
    margin-right: 10px;
}

.btn-block button:last-child {
    margin-left: 10px;
}

.btn-block button::after {
    background-color: var(--white) !important;
}

.common-content {
    padding-left: 30px;
    position: relative;
}

.common-content:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 90px;
    width: 6px;
    background-color: var(--white);
}
/*Collagen CSS*/

/*Support LIst*/

.support-list li {
    flex: 1 0 25%;
    max-width: 25%;
    text-align: center;
    border-right: 1px solid var(--sitegreen);
}

.support-list {
    display: flex;
    flex-wrap: wrap;
}

.support-list li:last-child {
    border-right: 0;
}
.es_subscription_message.error {
    color: var(--siteblue) !important;
    font-size: 15px !important;
    line-height: 3;
}
.support-list li h5 {
    color: #333333;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 1;
}

.support-list li p {
    font-size: 18px;
    color: #333333;
    margin-top: 7px;;
}
/*Support LIst*/

/*` CSS*/
footer {
    position: relative;
    background-color: #000000db;
    background-size: cover;
    background-repeat: no-repeat;
}

footer:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
}

.sub-footer {
    background-color: var(--sitegreen);
}

.sub-footer .footer-row {
    align-items: center;
}

.seperator {
    width: 100%;
    height: 1px;
    margin: 20px 0;
}

.footer-row {
    display: flex;
    flex-wrap: wrap;
}

.footer-col {
    flex: 1 0 26%;
    max-width: 26%;
    padding-right: 24px;
    z-index: 1;
}

.footer-col.quick-links {
    flex: 1 0 20%;
    max-width: 20%;
}
.footer-col.customer-services{
	 flex: 1 0 23%;
    max-width: 23%;
}
.footer-col.newsletter {
    flex: 1 0 28%;
    max-width: 28%;
	padding-left:50px;
}

.common-sm-title {
    font-size: 24px;
    text-transform: uppercase;
    margin: 0 0 15px;
    color: var(--white);
}

.quick-links li a {
    display: block;
    text-decoration: none;
    padding: 0px 20px 10px 30px;
    color: var(--white);
    text-transform: capitalize;
    position: relative;
    font-size: 18px;
    line-height: 1.25;
}
/*.quick-links li a::before {
    content: "\f061";
    font-family:'FontAwesome';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    width: 18px;
    font-size: 14px;
    transition: all 0.3s ease-in-out;
}
.quick-links li a:hover:before {
    transform: translate(8px, -50%);
}*/
.quick-links li {
    position: relative;
}

.quick-links li::after {
    content: "";
    position: absolute;
    top: 13px;
    left: 1px;
    width: 13px;
    height: 1px;
    background: #fff;
    transition: all .5s linear;
}

.quick-links li:hover::after {
    left: 7px;
}

.quick-links li a {
    position: relative;
}

.quick-links li a::before,
.quick-links li a::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 1px;
    background: var(--white);
    left: 7px;
    transition: all .5s linear;
}

.quick-links li:hover a::before,
.quick-links li:hover a::after {
    left: 13px;
}

.quick-links li a::before {
    transform: rotate(45deg);
    top: 9px;
}

.quick-links li a::after {
    transform: rotate(-45deg);
    top: 16px;
}

.social-icons li a {
    color: var(--solidblack);
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background-color: #fff;
    border-radius: 50%;
    transform: translateY(0px);
    transition: all .5s linear;
}

.social-icons li a:hover {
    transform: translateY(-5px);
    background: var(--siteblue);
    color: var(--sitegreen);
}

.social-icons li {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    margin-bottom: 10px;
}

.social-icons li a i {
    font-size: 18px;
    line-height: normal;
}

.contact-item {
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    padding-left: 30px;
}

.contact-item * {
    color: var(--white);
    font-size: 18px;
    line-height: 22px;
}

.contact-item img {
    max-width: 20px;
    position: absolute;
    object-fit: contain;
    left: 0;
    top: 7px;
}

.contact-item span {
    flex: 1 0 calc(100% - 20px);
    max-width: calc(100% - 20px);
    line-height: 1.5;
}

.newsletter p {
    font-size: 18px;
    color: var(--white);
    margin: 20px 0 20px;
}

.form-field input {
    width: 100%;
    height: 35px;
    padding: 7px 10px;
    border-radius: 4px;
    border: 0;
}

.form-field {
    margin-bottom: 15px;
}
.hide{display: none !important; }

.common-btn {
    padding: 6px 12px;
    border-color: transparent;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
}

.green {
    background-color: var(--sitegreen);
    color: var(--white);
}

.green:hover {
    border-color: var(--sitegreen);
    background-color: var(--white);
    color: var(--sitegreen);
}

/**** New Home ****/
.service-provide .btn-block {
    margin: 0;
    display: flex;
    width: 100%;
    justify-content: center;
}
.service-provide .btn-block a.button {
    margin: 0;
}
.insurance-coverage{
    background: #fdf6e6;
    padding-top: 80px;
}
.coverage-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.coverage-content {
    padding: 30px;
}
.coverage-content .common-content:before{
    background-color: var(--siteblue);
}

.rec-prod-box {
    padding: 0 10px;
}
.rec-prod-box h5 {
    color: #000;
/*    font-weight: 700;*/
    margin: 15px 0 0;
}
.rec-prod-img {
    width: 100%;
    overflow: hidden;
    border: 1px solid var(--siteblue);
}
.rec-prod-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 1;
    transition: all 0.4s ease;
    transform: scale(1.0);
    padding: 20px;
}
.rec-prod-box a:hover .rec-prod-img img{
    transform: scale(1.1);
}
.recommend-products .common-content{
    padding: 0 15px;
}

.service-provide-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
}
.service-provide-bx {
    width: calc(33.33% - 21.33px);
    position: relative;
    background: #fff;
    border: 2px solid #f3f3fb;
    border-radius: 20px;
    box-shadow: 0 4px 32px 0 rgba(0, 0, 0, .04);
    margin-bottom: 32px;
    padding: 32px 32px 32px 96px;
}
.service-provide-icon {
    position: absolute;
    left: 24px;
    top: 32px;
}
.service-provide-icon img {
    width: 52px;
    filter: brightness(0) saturate(100%) invert(24%) sepia(100%) saturate(389%) hue-rotate(342deg) brightness(97%) contrast(93%);
}
.common-content .service-provide-cont h3 {
    color: #000;
    font-size: 24px;
/*    font-weight: 700;*/
    line-height: 1.25 !important;
    margin: 0 0 15px;
}
.common-content .service-provide-cont h3 a{
    color: #000;
}
.common-content .service-provide-cont h3 a:hover{
    color: var(--sitegreen);
}


/*** Footer Form ***/
.fot-form-sec {
    padding: 80px 0;
    position: relative;
    background: url(https://wpcustom.ezzysales.com/latch-milk/wp-content/uploads/2025/09/Latch_206892133.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.fot-form-sec::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(to right, rgba(122, 65, 27, 0.95) 0%, rgba(122, 65, 27, 0.45) 75%, rgba(122, 65, 27, 0.25) 100%);
}
.fot-form-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.fot-form-left {
    width: 50%;
    padding-right: 80px;
}
.common-content.fot-form-left p {
    color: #FFF !important;
}
.common-content.fot-form-left h3{
    margin-top: 0;
}
.fot-form-right {
    width: 45%;
}
.fot-form-fieldset {
    padding: 30px;
    border: 1px solid #FFF;
    border-radius: 6px;
}
.fot-form-fieldset input[type="submit"]:hover {
    background: #FFF;
}

/*** ***/

.newsletter input {
    border-radius: 6px;
}
.newsletter input[type="submit"] {
    font-size: 18px;
    text-transform: uppercase;
    width: 100%;
    border-color: var(--sitegreen) !important;
    background-color: var(--sitegreen) !important;
    margin: 5px 0 0;
}

.newsletter input[type="submit"]:hover {
    color: var(--solidblack) !important;
    border-color: var(--white) !important;
    background-color: var(--white) !important;
}

.newsletter .es-field-wrap {
    margin-bottom: 0px;
}

.newsletter button {
    width: 100%;
}

.sub-footer {
    padding: 10px 0;
}

.sub-footer p {
    color: var(--white);
    margin: 0;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
}

.sub-footer .footer-col {
    flex: 1 0 45%;
    max-width: 100%;
}

.sub-footer .footer-col:last-child {
    margin-left: auto;
}

.payments {
    text-align: right;
}

.payments li img {
    width: auto;
    max-width: 200px;
    height: auto;
}

.payments li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
}

.payments li:last-child {
    margin: 0;
}

.payments li a {
    display: inline-block;
}
/*Footer CSS*/

/*Header CSS*/
header {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom, #000, rgba(255, 255, 255, 0));
    z-index: 999;
    padding: 10px 0;
}

header.fixed {
    position: fixed;
    background: var(--solidblack);
    animation: downanm .5s forwards;
    z-index: 9999;
}

@keyframes downanm {
    0% {
        transform: translateY(-100px);
    }

    100% {
        transform: translateY(0px);
    }
}

header .main-container, .header-block, .header-block > div {
    height: 100%;
}

.menu-list ul {
    height: 100%;
}

.menu-list ul li {
    display: inline-block;
    vertical-align: middle;
    margin: 5px 20px 5px 0px;
    height: 100%;
}

.menu-list ul li:last-child {
    margin: 0;
}

.menu-list ul li a {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 12px 0;
    font-size: 16px;
    text-decoration: none;
    font-weight: 500;
    color: var(--siteblue);
}

.menu-list ul li a:hover {
    color: var(--siteblue);
}

.call:hover {
    color: var(--white);
}

.call span {
    cursor: text;
    color: var(--white) !important;
}

.menu-list ul.header-menu li a::after {
    content: "";
    display: block;
    border-bottom: 1px solid  var(--siteblue);
    border-radius: 100%;
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    height: 20px;
    opacity: 0;
    width: 0%;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    will-change: transform;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.menu-list ul.header-menu li a:hover::after, .menu-list ul.header-menu li.current_page_item>a:after {
    border-radius: 0;
    bottom: 6px;
    width: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.menu-list ul li.cart a {
    position: relative;
}

.menu-list ul li.cart .header-cart-count {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    right: 0;
    width: 25px;
    height: 25px;
    background-color: #fd7275;
    border-radius: 50%;
}

.menu-list ul li.cart #mini-cart-count p {
    color: var(--white);
}

.menu-list:last-child ul li a:not(.call) {
    max-width: 45px;
}

.menu-list ul li a img {
    max-width: 100%;
    width: 28px;
    height: 28px;
    object-fit: contain;
}
.call-num a.call span img {
    object-fit: contain;
    width: 24px;
    filter: brightness(0) saturate(100%) invert(81%) sepia(45%) saturate(229%) hue-rotate(358deg) brightness(92%) contrast(98%);
}

.header-logo {
    flex: 1 0 170px;
    max-width: 170px;
}
.header-logo a {
    display: block;
}
.header-logo img {
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: contain;
}

.menu-list {
    flex: 1 0 35%;
    max-width: fit-content;
}

.menu-list:last-child {
    margin-left: auto;
    text-align: right;
}

.menu-icon {
    position: relative;
    flex: 1 0 38px;
    max-width: 38px;
    max-height: 28px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-right: 4%;
    cursor: pointer;
    display: none;
}

.menu-icon span {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--white);
    border-radius: 4px;
    transition: all .2s linear;
}

.menu-icon span.f-nav {
    top: 0;
}

.menu-icon span.s-nav {
    top: 50%;
    transform: translateY(-50%);
    width: 50%;
}

.menu-icon:hover span.s-nav {
    width: 100%;
}

.menu-icon span.t-nav {
    bottom: 0;
}

li.menu-item-has-children {
    position: relative;
}

#menu-header-menu .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    background: var(--white);
    height: auto;
    min-width: 200px;
    display: block;
    transform: scaleY(0);
    transform-origin: top;
    transition-duration: 0.3s;
    box-shadow: 0px 6px 8px 0px rgb(0 15 40 / 26%);
}

#menu-header-menu .sub-menu:before {
    position: absolute;
    top: -8px;
    left: 25%;
    content: "";
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid  var(--sitegreen);
}

#menu-header-menu .sub-menu > li > .sub-menu:before {
    display: none;
}

#menu-header-menu ul.sub-menu>li {
    display: block;
    margin: 0;
}

#menu-header-menu ul.sub-menu>li a {
    background: var(--sitegreen);
    padding: 10px 10px;
    width: 100%;
    display: block;
    color: var(--white);
}

#menu-header-menu ul.sub-menu>li a:after {
    border-color: var(--sitegreen);
    height: 1px;
    display: none;
}

#menu-header-menu ul.sub-menu>li.menu-item-has-children:after {
    position: absolute;
    content: "\f105";
    right: 10px;
    color: var(--white);
    font-size: 20px !important;
    top: 50%;
    transform: translateY(-50%);
    font: normal normal normal 14px/1 FontAwesome;
}
#menu-header-menu ul.sub-menu>li.menu-item-has-children:hover:after {
    color: var(--sitegreen);
}

#menu-header-menu ul.sub-menu>li a:hover {
    color: var(--sitegreen);
    background: var(--white);
}

#menu-header-menu .sub-menu li .sub-menu {
    left: 100%;
    top: 0;
}

#menu-header-menu li.menu-item-has-children:hover>.sub-menu {
    transition-duration: 0.3s;
    transform: scaleY(1);
}
#menu-header-menu li.current_page_ancestor a{
    color:var(--siteblue);
    }

/*Side Menu*/
.mobile-menu {
    position: fixed;
    width: 100%;
    background-color: rgb(0, 0, 0,0.8);
    height: 100vh;
    top: 0;
    left: -100%;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    z-index: 999999;
}

.mobile-menu-w {
    position: relative;
    height: 100%;
    background: var(--sitegreen) !important;
    max-width: 300px;
    margin-right:auto;
    margin-left: 0;
    padding: 100px 35px 30px 45px;
}

#menu-mobile-menu li.current_page_item > a {
    color: #fff !important;
}
#menu-mobile-menu li.current-menu-ancestor > a {
    color: #fff !important;}

.mobile-menu li.menu-item-has-children {
    position: relative;
}

.mobile-menu li.menu-item-has-children .sub-menu {
    max-height: 0px;
    overflow: hidden;
    transition-duration: 0.5s;
    transform-origin: top;
    margin-left: 0px;
}

.mobile-menu li.menu-item-has-children.down>.sub-menu {
    max-height: 1000px;
    transition-duration: 0.5s;
}

li.menu-item-has-children .fa-angle-right {
    position: absolute;
    top: 5px;
    right: 5px;
    color: #d1caca !important;
    cursor: pointer;
    transition-duration: 0.0;
    font-weight: 600;
}
li.menu-item-has-children .fa-angle-right:hover{
	color:#fff;
}
.mobile-menu li.menu-item-has-children.down> .fa-angle-right {
    transform: rotate(90deg);
    transition-duration: 0.5;
}

.mobile-menu.open {
    opacity: 1;
    left: 0;
}

.mobile-menu::after {
    content: "";
}

.mobile-menu .menu-list ul li a {
    color: var(--siteblue) !important;
    max-width: 100% !important;
    font-weight: 500;
    font-size: 20px;
    display: inline-block !important;
}

.mobile-menu .menu-list ul li a:hover {
    color:#fff !important;
}

.mobile-menu .menu-list {
    flex: 1 0 100%;
    max-width: 100%;
    text-align: center;
    margin-top: 0px;
    max-width: 100%;
    text-align: center;
    overflow: clip;
    overflow-y: auto;
    max-height: 100%;
}
.mobile-menu .menu-list ul li ul.sub-menu li {
    padding-bottom: 5px;
    margin-left: 25px;
}
.mobile-menu .menu-list ul li ul.sub-menu li a{
	font-size:17px
}
.mobile-menu .menu-list ul li {
    display: block;
    margin: 0;
    text-align: left;
    padding-bottom: 15px;
}
.mobile-menu li.current_page_ancestor a{
    color:var(--sitegreen);
    }
div.close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.mobile-menu .menu-list ul li ul.sub-menu li a{
	position:relative;
}
.mobile-menu .menu-list ul li ul.sub-menu li a:before {
    content: '';
    position: absolute;
    top: 13px;
    left: -23px;
    display: inline-block;
    font-size: 12px;
    width: 17px;
    border-bottom: 1px solid #d1caca;
}
div.close:hover img {
    transform: rotate(270deg);
    transition-duration: 0.3s;
}

div.close img {
    width: 100%;
    transition-duration: 0.3s;
}

.mobile-menu .menu-list ul li a {
    padding:3px 0px 3px;
    display: block;
    text-align: left;
    position: relative;
}

.mobile-menu .menu-list ul li a:after {
    width: 100% !important;
    height: 1px;
    background: var(--sitegreen);
    content: '';
    position: absolute;
    bottom: 0 !important;
    left: 0 !important;
    display: none;
}
/*Side Menu*/
/*Header CSS*/

/*Banner CSS*/
.banner {
    width: 100%;
    height: calc(100vh + 45px);
    position: relative;
    padding: 0;
}

.banner-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 25% 75%;
}


.banner-img:after {
    content: '';
    background: linear-gradient(#7a411b 5%, #7a411b29 50%, transparent 95%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.banner-text {
    position: relative;
    padding:75px 0;
    z-index: 1;
}

.banner-text .banner-btn {
    font-size: 24px;
    margin: 0 0 0;
}

.banner-text > * {
    color: var(--white);
}

.banner-text p {
    font-size: 24px;
    font-weight: 600;
    text-shadow: 0px 10px 20px #0000005c;
    margin-bottom:50px;
}

.banner-text h1 {
    font-family: 'Berlin Sans FB Demi Bold';
    font-family: "Caprasimo", serif;
    font-size: 72px;
    font-weight: 400;
    line-height: 1.1;
    margin: 0 0 30px;
    height: auto;
}

.banner-text h2::-webkit-scrollbar * {
    background: transparent;
}

.banner-text h2::-webkit-scrollbar-thumb {
    background: rgba(255,0,0,0.1) !important;
}

input[type="reset"],
input[type="button"],
input[type="submit"],
.button,
button {
    display: inline-block;
    margin: 15px 0px 10px 0px;
    padding: 13px 15px;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
    cursor: pointer;
    border: 2px solid  var(--white);
    background-color: transparent;
    color: var(--white);
    font-size: 18px;
    font-weight: 700;
    font-family: 'Work Sans';
    text-transform: capitalize;
    word-spacing: 3px;
    line-height: 1.5;
    text-align: center;
    border-radius: 5px;
    min-width: 160px;
    overflow: hidden;
    position: relative;
    z-index: 2;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}

input[type="reset"]:after,
input[type="button"]:after,
input[type="submit"]:after,
.button:after,
button:after {
    content: "";
    position: absolute;
    width: 0%;
    height: 100%;
    background-color: var(--white);
    top: 0;
    left: 0;
    transition: all .3s linear;
    z-index: -1;
}

input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
.btn:hover,
.button:hover,
button:hover {
    color: var(--solidblack);
    background: transparent;
    transition: all .5s ease-in-out;
}

input[type="reset"]:hover::after,
input[type="button"]:hover::after,
input[type="submit"]:hover::after,
.btn:hover::after,
.button:hover::after,
button:hover::after {
    width: 100%;
}

input[type="reset"]:active,
input[type="button"]:active,
input[type="submit"]:active {
    -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
}

.banner-slider {
    margin: 0 !important;
}

.banner-slider, .banner-slider .slick-list, .banner-slider .slick-list .slick-track, .banner-slider .slick-list .slick-track .slick-slide > div, .banner-slider .slick-list .slick-track .slick-slide > div > div {
    height: 100%;
}

.banner-slider .slick-list .slick-track .slick-slide > div > div {
    position: relative;
}

.banner-slider .slick-arrow {
    display: none !important;
}

.banner-content {
    width: 100vw;
    height: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.banner-bottom {
    position: relative;
    top: -47px;
    height: auto !important;
    box-shadow: 0px 0px 56px 0px #161e111a;
    z-index: 10;
    border-radius: 100px;
}

.banner-bottom .fx-col-50 {
    padding: 25px 40px;
    background-color: var(--white);
    transition: all 0.3s ease-in-out;
}
.banner-bottom .fx-col-50:first-of-type{
    border-radius: 50px 0 0 50px;
}
.banner-bottom .fx-col-50:last-of-type{
    border-radius: 0 50px 50px 0;
}

.banner-bottom .fx-col-50:hover {
    background-color: #f4f4f4;
    box-shadow: inset 2px 4px 4px 8px #f2f2f2;
}

.banner-bottom .fx-col-50 > a {
    position: relative;
    display: flex;
    align-items: center;
    padding-right: 20px;
}

.banner-bottom .fx-col-50 > a .right-arr {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    transform: translateY(-50%) rotate(180deg);
    right: 0;
}

.banner-bottom .fx-col-50 > a .right-arr::before,
.banner-bottom .fx-col-50 > a .right-arr::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 2.3px;
    background: var(--sitegreen);
    right: 0;
}

.banner-bottom .fx-col-50 > a .right-arr::before {
    transform: rotate(45deg);
    top: 15px;
}

.banner-bottom .fx-col-50 > a .right-arr::after {
    transform: rotate(-45deg);
    bottom: 15px;
}

.banner-bottom .bb-icon {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 45px;
    padding: 0 3px;
    background: var(--sitegreen);
    transform: scale(0.6);
}

.banner-bottom .bb-icon::before,
.banner-bottom .bb-icon::after {
    content: "";
    position: absolute;
    border-left: 41px solid transparent;
    border-right: 41px solid transparent;
}

.banner-bottom .bb-icon::before {
    border-bottom: 21px solid var(--sitegreen);
    top: -21px;
}

.banner-bottom .bb-icon::after {
    border-top: 21px solid var(--sitegreen);
    bottom: -21px;
}

.banner-bottom .bb-icon span {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--white);
    padding: 0 0 0;
    width: 100vw;
    height: 100%;
    z-index: 1;
}

.banner-bottom .fx-col-50:hover .bb-icon span {
    background: #f4f4f4;
}

.banner-bottom .fx-col-50:hover .bb-icon span::before {
    border-bottom: 18px solid #f4f4f4;
}

.banner-bottom .fx-col-50:hover .bb-icon span::after {
    border-top: 18px solid #f4f4f4;
}

.banner-bottom .bb-icon span::before,
.banner-bottom .bb-icon span::after {
    content: "";
    position: absolute;
    border-left: 36px solid transparent;
    border-right: 36px solid transparent;
    z-index: -1;
}

.banner-bottom .bb-icon span::before {
    border-bottom: 18px solid  var(--white);
    top: -18px;
}

.banner-bottom .bb-icon span::after {
    border-top: 18px solid  var(--white);
    bottom: -18px;
}

.banner-bottom .bb-icon img {
    width: 42px;
    height: 42px;
    object-fit: contain;
    filter: brightness(0) saturate(100%) invert(24%) sepia(100%) saturate(389%) hue-rotate(342deg) brightness(97%) contrast(93%);
}

.banner-bottom .fx-col-50 > * {
    display: inline-block;
    vertical-align: middle;
}

.banner-bottom span.txt {
    padding-left: 25px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
    color: #333;
}

.banner-slider .slick-dots {
    bottom: 100px;
}

.banner-slider .slick-dots li {
    width: 38px;
    height: 7px;
}

.banner-slider .slick-dots li button {
    padding: 0;
    width: 38px;
    height: 7px;
    border-radius: 0px;
    min-width: auto;
    background: rgb(255 255 255 / 50%);
    transition: all .5s linear;
}

.banner-slider .slick-dots li button::before,
.banner-slider .slick-dots li button::after {
    display: none;
}

.banner-slider .slick-dots li.slick-active button {
    background: rgb(255 255 255 / 100%);
    transition: all .5s linear;
}

.home.page-template .slick-prev,.home.page-template .slick-next {
    min-width: 45px;
    border: solid 1px var(--sitegreen);
    height: 40px;
    display: flex;
    align-items: center;
    border-radius: 4px;
    justify-content: center;
    top: 38%;
}

.home.page-template .slick-prev {
    left: -45px;
}

.home.page-template .slick-next {
    right: -45px;
}

.home.page-template .slick-prev:before {
    content: "\f104";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 26px;
    color: var(--sitegreen);
}

.home.page-template .slick-next:before {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 26px;
    color: var(--sitegreen);
}

.home.page-template .slick-prev:hover:before,.home.page-template .slick-next:hover:before {
    color: var(--white);
}

footer.common-section {
    padding-top: 80px;
}

.support {
    max-width: 250px;
    margin: 0 auto;
}

.support figure {
    margin-bottom: 20px;
}

.support-list li:first-child .support {
    margin-left: 0;
    max-width: 200px;
}

.support-list li:last-child .support {
    margin-right: 0;
}

.cus.common-section {
    padding-top: 60px;
    display: none;
}

.contact-item a:hover, #menu-quick-links-menu li a:hover, .quick-links li a:hover {
    color: var(--siteblue);
}

.es_subscription_message.success {
    color: var(--siteblue);
}

#menu-header-menu ul.sub-menu>li.current_page_item a {
    color: var(--sitegreen);
    background: var(--bgwhite);
}


 
/*Banner CSS*/

@media screen and (max-width:991px) {
    .support-list li {
        flex: 1 0 50%;
        max-width: 50%;
        margin-bottom: 50px;
    }
    .support-list li:nth-child(2n) {
        border-right: 0;
    }
    .header-block .menu-list {
        display: none;
    }
    .header-block .menu-list:last-child {
        display: block;
        flex: 1 0 calc(100% - 250px);
        max-width: calc(100% - 250px);
    }
    .header-logo {
        margin-right: auto;
        margin-left: 0;
    }
    .menu-icon {
        margin: 0;
        display: block;
    }
    .header-block .menu-icon {
        height: 32px;
    }

}
@media(min-width: 769px) and (max-width: 991px){
    .support-list li:last-child{
        margin-bottom:0;
    }
       .support-list li:nth-child(3){
        margin-bottom:0;
    }
}
@media screen and (max-width:650px) {
    .support-list li {
        flex: 1 0 100%;
        max-width: 100%;
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-right: 0;
        border-bottom: 1px solid var(--sitegreen);
    }

    .support-list li:last-child {
        border-bottom: 0;
    }
}

.back-to-top {
    position: fixed;
    display: flex;
    height: 40px;
    width: 40px;
    bottom: 30px;
    right: 30px;
    justify-content: center;
    align-items: center;
    background: var(--white);
    cursor: pointer;
    z-index: 9;
    border-radius: 50%;
    border: solid 2px var(--sitegreen);
    color: var(--sitegreen);
    display: none;
}

.back-to-top:hover {
    background: var(--sitegreen);
    color: var(--white);
}
/**new styles***/
svg.svg-inline--fa.fa-clone.fa-w-16.sbi_lightbox_carousel_icon {left: 15px;}
.woocommerce-Button.button.disabled[disabled]:hover {background: var(--sitegreen) !important;}
mark {
    background-color: transparent;
    color: #6c8029;
    font-weight: bold;
}
.woocommerce-ordering {
    max-width: 40%;
    width: 100%;
}
.woocommerce nav.woocommerce-pagination ul li span.current {
    width: 30px;
}
.wp-block-columns.mapping {
    margin: 0;
}
ul.woocommerce-error li {
    color: red;
}
#customer_login form .form-row label {
    line-height: 2.3;
}
.menu-list ul li{
    margin-top:0;
    margin-bottom:0;
}
.woocommerce-MyAccount-content .woocommerce-account .addresses .title .edit {
    line-height: 3;
}
.price_slider_amount .button:after {
    transition: all .1s linear;
}
.woocommerce .woocommerce-ordering select {
    -webkit-appearance: none;
}
.sidebar_side_block .wc-block-product-search__fields input {
    flex: 1 0 calc(100% - 50px);
}
.trending-row-flx .slick-slide {height: auto;}
.trending-row-flx .slick-track {display: flex;}
.trending-product {position: relative;padding-bottom: 65px;height: 100%;}
.trending-product > a.add_to_cart_button {position: absolute;bottom: 0;width: 98%;left: 50%;transform: translate(-50%, 0);margin: 0;}
.trending-product > a.added_to_cart {position: absolute;bottom: 0;width: 98%;left: 50%;transform: translate(-50%, 0);margin: 0;line-height:1; padding: 13px 15px !important;font-weight:600;font-size:17px;}
.trending-row-flx .slick-slide > div {height: 100%;}
header{background: linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(218,218,218,0.07) 100%);}
.woocommerce form .form-row input.input-text{ border: 1px solid #dadada; }
.woocommerce a.button:hover { background-color: #697e25; }
.woocommerce div.product form.cart .variations select { -webkit-appearance: none; background-color: transparent; z-index: 1;}
.woocommerce div.product form.cart .variations td.value {
    position: relative;
}
.woocommerce div.product form.cart .variations td.value:after {
    content: '\f0dd';
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
    width: 24px;
    height: 24px;
    background: transparent;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    color: var(--sitegreen);
    position: absolute;
    left: 168px;
    top: 50%;
    border: none;
    transform: translate(0, -50%);
    margin: 0;
    z-index: 0;
}
.inner-banner-img:before {
    /* background: linear-gradient(#693615 25%, #7a411b 50%, transparent 100%); */
    background: #7a411b;
    opacity: 0.5;
}
.woocommerce-MyAccount-content select {
    -webkit-appearance: none;
    background-color: transparent;
    z-index: 1;
    position: relative;
    line-height: .8;
}
#shipping_state_field span.woocommerce-input-wrapper, #shipping_country_field span.woocommerce-input-wrapper {
    position: relative;
}
#shipping_state_field span.woocommerce-input-wrapper:after, #shipping_country_field span.woocommerce-input-wrapper:after {
    content: '\f0dd';
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
    width: 24px;
    height: 24px;
    background: #dbdbdb;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    color: var(--sitegreen);
    position: absolute;
    right: 15px;
    top: 50%;
    border: none;
    transform: translate(0, -50%);
    margin: 0;
    z-index: 0;
}
#customer_login {display: flex;justify-content: center; flex-wrap: wrap;}

#customer_login .u-column1, #customer_login .u-column2 {width: auto;flex: 1 0 50%;max-width: 50%;}

#customer_login .u-column1 {padding-right: 10px;}

#customer_login .u-column2 {padding-left: 10px;}

#customer_login .u-column1 form {height: calc(100% - 103px);}

.trending-product > a .price {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.trending-product > a .price del, .trending-product > a .price ins {flex: 1 0 100%;max-width: 100%;}
.woocommerce-form.woocommerce-form-login {
    margin: 50px auto !important;
}
.wp-block-woocommerce-product-search form button {
    margin-top: 20px !important;
}
.sidebar_side_block .wc-block-product-search__fields input {
    margin-right: 0 !important;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    width: 100%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    width: 100%;
}
.menu-list ul.header-menu li.current-menu-item>a:after {
    border-radius: 0;
    bottom: 6px;
    width: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

#add_payment_method #payment ul.payment_methods li input,
.woocommerce-cart #payment ul.payment_methods li input,
.woocommerce-checkout #payment ul.payment_methods li input {
    position: absolute;
    top: 0;
    transform: none;
    left: 0;
    opacity: 0;
}

#add_payment_method #payment ul.payment_methods li label,
.woocommerce-cart #payment ul.payment_methods li label,
.woocommerce-checkout #payment ul.payment_methods li label {
    padding-left: calc(1em + 12px);
}

.woocommerce-checkout #payment ul.payment_methods li {
    position: relative;
}

.woocommerce-checkout #payment ul.payment_methods li label:before {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    border: 1px solid #2196F3;
}

.woocommerce-checkout #payment ul.payment_methods li label {
    position: relative;
}
.mobile-menu .menu-list ul li ul.sub-menu li  a{
	    font-size: 15px;
}
.woocommerce-checkout #payment ul.payment_methods li label:after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: transparent;
    left: 3px;
    top: 50%;
    transform: translate(0, -50%);
}

.woocommerce-checkout #payment ul.payment_methods li input:checked+label:after {
    background-color: #2196F3;
}
#ship-to-different-address input {
    margin: 0 10px;
}
#ship-to-different-address label {
    display: flex;
    align-items: center;
}
#menu-mobile-menu li.current-menu-item > a {
    color: #fff !important;
}
.accordian .title i {
    display: none;
    left: auto;
    right: 0;
}
.accordian .title {
    padding-right: 20px;
    padding-left: 0 !important;
}
.accordian .title{
    padding-right:30px;
    position: relative;
    cursor: pointer;
    }
    .accordian .title:after{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    right:0;
    content: '';
    height:2px;
    width: 13px;
    background: var(--sitegreen);
    
    }
    .accordian .title:before{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    right:5px;
    content: '';
    height:13px;
    width: 2px;
    background: var(--sitegreen);
    transition-duration: 0.2s;
    
    }
    .accordian .acc .title.active:before{
    height: 0px;
    transition-duration: 0.2s;
    }
    .accordian.active .title:before{
        height: 0px;
        transition-duration: 0.2s;
    }
.page-name{
	position: absolute;
    top: 50%;
    width: 100%;
    padding: 0px !important;
    transform: translate(0px, -50%);
}
.avt{
	padding-bottom:60px;
    padding-top: 60px;
}

.mobile-menu-w ul.header-menu li a:hover::after, .mobile-menu-w ul.header-menu li.current_page_item>a:after {
    border-radius: 0;
    bottom: 6px;
    width: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.mobile-menu-w ul.header-menu li a::after {
    content: "";
    display: block;
    border-bottom: 1px solid var(--sitegreen);
    border-radius: 100%;
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    /* height: 20px; */
    opacity: 0;
    width: 0%;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    will-change: transform;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.accordian-full .accordian .content p:last-child {
    padding-bottom: 15px !important;
}
.head-btm{
	text-align:left;
    margin-top: 60px;
}
.head-btm .social-icons{
	display:flex;
}
.head-btm .social-icons li a:hover {
    transform: translateY(-5px);
    background: transparent;
}
.head-btm .common-sm-title{
	margin-bottom:5px;
	color:#FFF;
}
.head-btm .social-icons a {
    padding: 3px 0px 3px;
    display: block;
    text-align: left;
    position: relative;
    width: auto;
    height: auto;
    background: transparent;
}
.search-page p{
	padding-bottom:10px !important
}
.coupon #coupon_code {
    width: 150px;
	height: 40.75px;
}
.blg-content {
	padding: 45px 45px 0 45px;
}
.es_spinner_image {
    display: none;
    float: right;
    position: relative;
    top: 10px;
}
.max-para-80 {
    width: 65%;
    margin: 0 auto;
}
.call-num{
	display: flex;
    justify-content: flex-end;
}
.main-call-nmb{
	margin-right:15px;
}